RubyGems Navigation menu

metasploit_data_models 5.0.2

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 5.0.3 - June 22, 2021 (175 KB)
  2. 5.0.2 - June 07, 2021 (175 KB)
  3. 5.0.1 - May 11, 2021 (175 KB)
  4. 5.0.0 - April 29, 2021 (175 KB)
  5. 4.1.4 - April 29, 2021 (175 KB)
Show all versions (183 total)

Owners:

Pushed by:

Authors:

  • Metasploit Hackers

SHA 256 checksum:

c807261558bf0580f93a515eb7eb495f850aa52b44c0338236fd1812e9ffbfb8

Total downloads 2,302,465

For this version 325

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.4

Links: